Bug 984551 - netty-4.0.14 is available
netty-4.0.14 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: netty (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mikolaj Izdebski
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-15 09:24 EDT by Upstream Release Monitoring
Modified: 2014-01-15 05:08 EST (History)
3 users (show)

See Also:
Fixed In Version: netty-4.0.14-3
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-15 05:08:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-07-15 09:24:23 EDT
Latest upstream release: 4.0.0
Current version/release in Fedora Rawhide: 3.6.6-1.fc20
URL: https://github.com/netty/netty/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-07-17 05:52:55 EDT
Latest upstream release: 4.0.1
Current version/release in Fedora Rawhide: 3.6.6-1.fc20
URL: https://github.com/netty/netty/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-07-23 06:26:24 EDT
Latest upstream release: 4.0.4
Current version/release in Fedora Rawhide: 3.6.6-1.fc20
URL: https://github.com/netty/netty/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2013-08-04 05:57:13 EDT
Latest upstream release: 4.0.6
Current version/release in Fedora Rawhide: 3.6.6-1.fc20
URL: https://github.com/netty/netty/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2013-08-09 05:14:10 EDT
Latest upstream release: 4.0.7
Current version/release in Fedora Rawhide: 3.6.6-2.fc20
URL: https://github.com/netty/netty/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2013-08-26 09:57:22 EDT
Latest upstream release: 4.0.8
Current version/release in Fedora Rawhide: 3.6.6-2.fc20
URL: https://github.com/netty/netty/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Upstream Release Monitoring 2013-09-09 14:45:37 EDT
Latest upstream release: 4.0.9
Current version/release in Fedora Rawhide: 3.6.6-2.fc20
URL: https://github.com/netty/netty/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 7 Upstream Release Monitoring 2013-10-07 14:19:17 EDT
Latest upstream release: 4.0.10
Current version/release in Fedora Rawhide: 3.6.6-2.fc20
URL: https://github.com/netty/netty/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 8 Upstream Release Monitoring 2013-10-21 03:53:05 EDT
Latest upstream release: 4.0.11
Current version/release in Fedora Rawhide: 3.6.6-2.fc20
URL: https://github.com/netty/netty/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 9 Upstream Release Monitoring 2013-11-15 05:33:07 EST
Latest upstream release: 4.0.12
Current version/release in Fedora Rawhide: 3.6.6-2.fc20
URL: https://github.com/netty/netty/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 10 Upstream Release Monitoring 2013-11-29 03:08:07 EST
Latest upstream release: 4.0.13
Current version/release in Fedora Rawhide: 3.6.6-2.fc20
URL: https://github.com/netty/netty/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 11 Upstream Release Monitoring 2013-12-22 16:46:52 EST
Latest upstream release: 4.0.14
Current version/release in Fedora Rawhide: 3.6.6-2.fc20
URL: https://github.com/netty/netty/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Note You need to log in before you can comment on or make changes to this bug.